.body {
    font-family: 'Poppins', sans-serif;

}
.container {
  max-width: 1400px;

}
.content {
  position: relative;
  padding: 2.5rem 1.5rem;

  margin: 0.5rem;
  border-radius: 0.25rem;
 
  background-image: url('../images/background\ image.png'); 
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; 
 
}
.form-control {
  border: 1px solid black;
}
.dial-code-option {
  display: flex;
  justify-content: space-between;
}
.w75 {
  max-width: 1800px;
}
.advantageMainContainer {
  padding: 2rem 0;
  text-align: center;
}

.advantageMainContainer h2 {
  margin-bottom: 2rem;
}

.table-responsive {
  margin-top: 2rem; /* Add some space above the table */
}

.table {
  width: 100%;
  border: none; 
  background-color: white;
}

.table td {
  padding: 1rem;
  vertical-align: middle;
  border: none; /* Remove default table cell borders */
}

.advantage-item {
  display: flex;
  align-items: center;
  /* justify-content: center; */
  text-align: center;
}

.advantage-item img {
  width: 50px;
  height: 50px;
  margin-right: 10px;
}

.advantage-item p {
  margin: 0;
}

.industry-section{
  text-align: center; 
}
.choose-us-section{
  text-align: center; 

}

.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #ccc; 
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}

.s32 {
  /* padding-top: 4pt; 
  padding-left: 15pt;  */
  /* text-indent: 0pt; */
  text-align: justify;
  margin-bottom: 1rem;
  font-size: 22px;
  font-weight: 500; 
}
.bold-link {
  font-weight: bold;
}

.s32 + .s32 {
  padding-top: 5pt; 
}
.single_service_text {
  padding: 0 1rem;
}
.bold-h1 {
  font-weight: bold;
}
/* .requestAdemo {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: .75rem 4rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: .25rem;
} */

.single_service_single_box_img_title {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 0.2rem 1.2rem;
  margin-bottom: -30px;
  gap: 0.2rem 0.5rem;
}
.single_service_single_box {
  padding: 0px 25px 30px 0px;
  padding: 10px;
  box-shadow: 0rem 1.1rem 5rem -0.5rem #b7c4d9;
  background-color: #fff !important;
  text-align: left;
  border-radius: 40px 16px 16px 16px;
  height: 100%;
  transition: all ease 0.2s;
}
.single_service_single_box_img_title .single_service_img_box {
  width: 120px;
  margin-left: -2px;
  width: 90px;
  margin-left: -2px;
}
.single_service_single_box_img_title .single_service_img_box img {
  width: 100%;
  width: 130%;
}
.custom-bg {
  background-image: linear-gradient(
    to right bottom,
    #fabc95,
    #fcc9a8,
    #fed5bb,
    #ffe2cf,
    #ffeee3
  );
  padding: 20px 0;
}
.card {
  height: 100%;
}
.card-body {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.bg-red {
  background-color: #EE4648;
  
}
.custom-section {
    background-color: white;
    opacity: 0.9;
    padding: 4rem 0;
}
.custom-item {
    height: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.custom-text {
    font-size: 50px;
    font-weight: bold;
    text-align: center;
}
.custom-subtext {
    font-size: 18px;
    color: #343a40;
    font-weight: bold;
    color: black;
}
.text-red {
    color: red;
}
.text-green {
    color: green;
}
.text-blue {
    color: blue;
}
.card_x .card-body{
  padding: 1rem;
}
.banner {
 
  background-size: cover;
  background-position: center;
  height: 110vh;
  color: white;
  display: flex;
  align-items: center;
}

.myvideo-container .banner-content .banner-content-box {
  /* background: rgba(0, 0, 0, 0.5);
  padding: 20px;
  border-radius: 10px; */
  background: rgba(22, 2, 2, 0.589);

  /* padding: 20px; */
  border-radius: 10px;
  width: 100%;
  max-width: 920px;
}

.mainBanner {
  overflow: hidden;
}

.myvideo-container .banner-content .banner-content-box h1,
.myvideo-container .banner-content .banner-content-box h5 {
  margin-bottom: 20px;
}
.form-container {
  background: white;
  padding: 20px;
  border-radius: 10px;
}
h1 {
  font-weight: bold;
}

h5 {
  font-weight: 600; 
}
/* 
li {
  font-weight: 600; 
  list-style-type: none; 
  position: relative;
  padding-left: 1.5em; 
} */

/* li::before {

  position: absolute;
  left: 0;
  font-size: 1em;
  color: white; 
} */

/* .accordion {
  background-color: #f1f1f1;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  display: flex;
  justify-content: space-between;
  align-items: center;
} */

.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}

.icon {
  transition: transform 0.4s;
}

.active .icon {
  transform: rotate(180deg);
}
.banner {
  padding: 20px;
}

.banner-content h1 {
  font-weight: bold;
}

.banner-content h5 {
  font-weight: 600;
}

.banner-content ul {
  list-style-type: none;
  padding: 0;
}

.banner-content li {
  font-weight: 600;
  position: relative;
  padding-left: 1.7em;
  margin-bottom: 10px;
}

.banner-content li::before {
  /* content: "\f00c"; 
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 0;
  color: rgb(245, 90, 18); 
  font-size: 18px; */
  content: "\f00c";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 0;
  color: #198754;
  font-size: 21px;
  margin-top: 9px;
  margin-left: -4px;
}

.w75 {
  width: 75%;
}
.advantage-item img {
  max-width: 100px; 
  margin-bottom: 10px;
}
.advantage-item p {
  margin: 0;
}
.industry-section {
  text-align: center;
  margin-bottom: 30px;
}

.myvideo-container {
  position: relative;
  padding: 0 30px;
}
.myvideo {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  z-index: -1;
}
.Enquire-content h2{
  margin-bottom: 20px;
}
.single_service_title {
  align-self: center;
  font-weight: 600;
  margin: 0;
  /* font-size: 14px; */
  /* font-size: 21px; */
  font-size: 20px;
  color: #161616;
  margin-top: -30px;
}
@media only screen and (max-width: 991px){
  .banner {
    background-size: cover;
    background-position: center;
    height: auto;
    padding-top: 80px;
  }
  .myvideo-container .banner-content {
    margin-bottom: 15px;
  }
  .myvideo-container .banner-content .banner-content-box{
    width: 100%;
    max-width: 100%;
  }
  .rmt-card {
    border-radius: 10px;
  }
  .rmt-card{
    width: 100%;
  }

}
.video-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1; 
}

.position-relative {
  position: relative;
}
.img-small {
  /* width: 180px;  */
  width: 100%;
  height: auto; padding: 0 20px 0 0; 
}
.fixed-bottom {
  left: 20px;
  width: calc(100% - 40px);
  max-width: 400px;
  z-index: 1000;
}
.toast {
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}
.whatsapp-icon {
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: 60px;
  height: 60px;
  background-color: #25D366;
  color: white;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  z-index: 1000;
  transition: background-color 0.3s;
}
.whatsapp-icon:hover {
  background-color: #128C7E;
}
.whatsapp-icon i {
  font-size: 24px;
}
#cookieConsent {
  position: fixed;
  bottom: 20px;
  left: 20px;
  background-color: #343a40;
  color: white;
  padding: 20px;
  border-radius: 5px;
  display: none;
  z-index: 1000;
}
.cookie-buttons button {
  margin-right: 10px;
}
.address-dropdown {
  margin-top: 10px;
  padding: 10px;
  background-color: #001e2b;
  color: white;
 
}
.iti__selected-flag{
  color: #000;
}
.bottom-left-message {
  display: none;
  position: fixed;
  bottom: 20px;
  left: 20px;
  background-color: green;
  color: white;
  padding: 10px 20px;
  border-radius: 5px;
  z-index: 1000;
}
.iti__country-name {
  color: #000;
}


.header_section .navbar {
  padding: 0px 0;
}
#navbarNav .navbar-links li a {
  padding: 32px 10px;
}
.dropdown-hover .dropdown-menu {
  display: unset;
  top: calc(100% - 1px);
  left: auto;
  right: 0;
  visibility: hidden;
  opacity: 0;
  transform: scale(0);
  z-index: -10;
  -webkit-transition: opacity .3sease, visibility .3sease, transform .5s, z-index 0s;
  transition: opacity .3sease, visibility .3sease, transform .5s, z-index 0s;
  border: 1px solid #dadada;
  border-radius: 10px;
  box-shadow: 0 7px 9px -1px #0000002e;
  padding: 15px 10px;
  background-image: url(../images/genAI/top-banner-bg.png) !important;
  background-size: cover;
}
.dropdown-hover>.dropdown-menu-services {
  right: calc(0px + 175px) !important;
  right: calc(0px + 275px) !important;
  max-width: 420px;
}
.dropdown-hover:hover>.dropdown-menu {
  /* display: inline-block; */
  transform: scale(1);
  visibility: visible;
  opacity: 1;
  transform: scale(1);
  z-index: 1;
}